.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:60.989324px;}
._3{width:104.791582px;}
._7{width:116.503865px;}
._9{width:178.168052px;}
._8{width:180.292476px;}
._6{width:182.221229px;}
._5{width:207.518640px;}
._a{width:248.301981px;}
._2{width:263.592240px;}
._1{width:326.055083px;}
._0{width:372.121530px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y27{bottom:12.030167px;}
.y26{bottom:31.278435px;}
.y25{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y22{bottom:245.963598px;}
.y24{bottom:257.191754px;}
.y23{bottom:375.341219px;}
.yf{bottom:527.261582px;}
.ye{bottom:547.311861px;}
.yd{bottom:576.184263px;}
.y21{bottom:787.113195px;}
.y20{bottom:836.035876px;}
.y1f{bottom:856.086154px;}
.y1e{bottom:869.720344px;}
.yc{bottom:876.938444px;}
.y1d{bottom:889.770623px;}
.yb{bottom:906.612857px;}
.y1c{bottom:909.820902px;}
.y1b{bottom:929.871180px;}
.ya{bottom:938.693303px;}
.y1a{bottom:949.921459px;}
.y9{bottom:955.535537px;}
.y19{bottom:969.971738px;}
.y8{bottom:971.575760px;}
.y18{bottom:990.022017px;}
.y7{bottom:1001.250173px;}
.y17{bottom:1010.072295px;}
.y16{bottom:1023.706485px;}
.y6{bottom:1030.924585px;}
.y15{bottom:1043.756764px;}
.y14{bottom:1057.390953px;}
.y5{bottom:1060.598998px;}
.y13{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.y12{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y11{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y10{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h9{height:54.536758px;}
.h8{height:1034.594385px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x8{left:43.308602px;}
.x2{left:56.140781px;}
.x3{left:77.795082px;}
.x6{left:182.056531px;}
.x5{left:477.196639px;}
.x7{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:50.611782pt;}
._3{width:86.960937pt;}
._7{width:96.680334pt;}
._9{width:147.852149pt;}
._8{width:149.615095pt;}
._6{width:151.215664pt;}
._5{width:172.208635pt;}
._a{width:206.052551pt;}
._2{width:218.741120pt;}
._1{width:270.575697pt;}
._0{width:308.803780pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y27{bottom:9.983193pt;}
.y26{bottom:25.956302pt;}
.y25{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y22{bottom:204.112051pt;}
.y24{bottom:213.429698pt;}
.y23{bottom:311.475628pt;}
.yf{bottom:437.546223pt;}
.ye{bottom:454.184878pt;}
.yd{bottom:478.144542pt;}
.y21{bottom:653.183196pt;}
.y20{bottom:693.781515pt;}
.y1f{bottom:710.420170pt;}
.y1e{bottom:721.734456pt;}
.yc{bottom:727.724372pt;}
.y1d{bottom:738.373111pt;}
.yb{bottom:752.349581pt;}
.y1c{bottom:755.011766pt;}
.y1b{bottom:771.650422pt;}
.ya{bottom:778.971430pt;}
.y1a{bottom:788.289077pt;}
.y9{bottom:792.947900pt;}
.y19{bottom:804.927732pt;}
.y8{bottom:806.258825pt;}
.y18{bottom:821.566388pt;}
.y7{bottom:830.884035pt;}
.y17{bottom:838.205043pt;}
.y16{bottom:849.519329pt;}
.y6{bottom:855.509245pt;}
.y15{bottom:866.157984pt;}
.y14{bottom:877.472270pt;}
.y5{bottom:880.134454pt;}
.y13{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.y12{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y11{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y10{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h9{height:45.257143pt;}
.h8{height:858.554615pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x8{left:35.939496pt;}
.x2{left:46.588235pt;}
.x3{left:64.557983pt;}
.x6{left:151.078990pt;}
.x5{left:396.000000pt;}
.x7{left:424.618487pt;}
}
